
/* Beginning Index: */
"Ygp-lb-9dH.title" = "从以下开始：";

/* Beginning Index: */
"S9i-yO-WTb.title" = "从以下开始：";

/* Write “Track Number” */
"dZt-cb-yT0.title" = "写入“曲目号”";

/* Write "Track Total" */
"GvZ-4Q-cd6.title" = "写入“曲目总数”";

/* Reset Counter */
"k3g-ph-Tkp.title" = "为每个目录/专辑重置计数器";

/* Write “Disc Number” */
"AYt-MQ-nQP.title" = "写入“光盘号”";

/* Write "Disc Total" */
"mYW-27-aSm.title" = "写入“光盘总数”";

/* Cancel */
"9iQ-uM-PFT.title" = "取消";

/* OK */
"JNw-Xh-vUc.title" = "编号";
